#CACHE{0}
#HTTP_HEADER{Content-Type: text/xml; charset=utf-8}
[(#REM)<!-- Produits
pouvoir passer l'annéee en paramètre utile dans le cas de la limite a 200 lignes d'une sitemap
on appèle alors la sitemap en passant l'annéee en paramètre.

sitemap.xml.html?annee=2016

-->
]<B_prod><BOUCLE_prod(PRODUITS){annee ?}{statut=publie}{0,2000}>
<url>
	[<loc>(#URL_PRODUIT|url_absolue)</loc>]
	<BOUCLE_a_trad(PRODUITS){traduction}><xhtml:link rel="alternate" hreflang="[(#LANG)]" href="[(#URL_PRODUIT|url_absolue)]" /></BOUCLE_a_trad>
</url></BOUCLE_prod><//B_prod>
